/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/* Gravity Form 1 */
form#gform_1 input#gform_submit_button_1 {
    color: #143424;
    background-color: #b6c82d;
    text-transform: uppercase;
    box-shadow: none;
    font-size: 16px;
    padding: 15px 20px;
}

form#gform_1 div#gform_fields_1 {
    gap: 1rem;
}

#gform_wrapper_2 .gform_heading p.gform_required_legend {
    color: #fff;
    font-size: 14px;
}

#gform_wrapper_2 .gform-field-label {
    color: #fff; 
}

/* Gravity Form 2 */
form#gform_2 input#input_2_1_3,
form#gform_2 input#input_2_1_6,
form#gform_2 input#input_2_4,
form#gform_2 input#input_2_6,
form#gform_2 input#input_2_7,
form#gform_2 input#input_2_8,
form#gform_2 input#input_2_5 {
    background-color: #1A3A2A;
    color: white;
    border: .5px solid #ffffff50;
}

form#gform_2 input#gform_submit_button_2 {
    color: #143424;
    background-color: #b6c82d;
    text-transform: uppercase;
    box-shadow: none;
    font-size: 16px;
    padding: 15px 20px;
}

#gform_wrapper_1 .gform_heading p.gform_required_legend {
    font-size: 14px;
}